.version.index /* version checker */
{
	color: #0000E5;
	background-color: #2EFC3A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 4648px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu987
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -100px;
}

#u987
{
	z-index: 2;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1026
{
	z-index: 4;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1150px;
}

#u999
{
	z-index: 6;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
}

#u1029
{
	z-index: 8;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
	left: 1150px;
}

#u1011
{
	z-index: 10;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 965px;
}

#u1017
{
	z-index: 12;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 965px;
	left: 1150px;
}

#u993
{
	z-index: 14;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#u1023
{
	z-index: 16;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1150px;
}

#u996
{
	z-index: 18;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
}

#u1020
{
	z-index: 20;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 1150px;
}

#u1008
{
	z-index: 22;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1215px;
}

#u1047
{
	z-index: 24;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1465px;
}

#u1053
{
	z-index: 26;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1715px;
}

#u1059
{
	z-index: 28;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1965px;
}

#u1083
{
	z-index: 30;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2215px;
}

#u1119
{
	z-index: 32;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2715px;
}

#u1098
{
	z-index: 34;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2465px;
}

#u1122
{
	z-index: 36;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2964px;
}

#u1161
{
	z-index: 38;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3214px;
}

#u1170
{
	z-index: 40;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3464px;
}

#u1173
{
	z-index: 42;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3714px;
}

#u1194
{
	z-index: 44;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3962px;
}

#u1209
{
	z-index: 46;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4212px;
}

#u1212
{
	z-index: 48;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4462px;
}

#u1248
{
	z-index: 50;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4462px;
	left: 350px;
}

#u1242
{
	z-index: 52;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4462px;
	left: 100px;
}

#u1245
{
	z-index: 54;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4462px;
	left: 600px;
}

#u1251
{
	z-index: 56;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4462px;
	left: 850px;
}

#u1257
{
	z-index: 58;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4462px;
	left: 1100px;
}

#u1014
{
	z-index: 60;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1215px;
	left: 1150px;
}

#u1050
{
	z-index: 62;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1465px;
	left: 1150px;
}

#u1056
{
	z-index: 64;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1715px;
	left: 1150px;
}

#u1062
{
	z-index: 66;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1965px;
	left: 1150px;
}

#u1086
{
	z-index: 68;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2215px;
	left: 1150px;
}

#u1113
{
	z-index: 70;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2715px;
	left: 1150px;
}

#u1095
{
	z-index: 72;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2465px;
	left: 1150px;
}

#u1116
{
	z-index: 74;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2964px;
	left: 1150px;
}

#u1164
{
	z-index: 76;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3214px;
	left: 1150px;
}

#u1167
{
	z-index: 78;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3464px;
	left: 1150px;
}

#u1176
{
	z-index: 80;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3714px;
	left: 1150px;
}

#u1197
{
	z-index: 82;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3962px;
	left: 1150px;
}

#u1206
{
	z-index: 84;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4212px;
	left: 1150px;
}

#u1215
{
	z-index: 86;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4462px;
	left: 1150px;
}

#u1544
{
	z-index: 88;
	width: 1200px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u1544_position_content
{
	padding-top: 8px;
	padding-bottom: 154px;
}

#shop
{
	margin-left: 600px;
	position: relative;
}

#menuu1290
{
	z-index: 89;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 97px;
	margin-top: 555px;
	position: relative;
}

#u1298
{
	width: 144px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1301
{
	width: 144px;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	position: relative;
}

#u1302
{
	height: 34px;
	width: 144px;
	vertical-align: top;
	position: relative;
	background: url("../images/u1302.png") no-repeat 0px 0px;
}

#u1301:hover #u1302
{
	background: url("../images/u1302-r.png") no-repeat 0px 0px;
}

#u1341
{
	width: 144px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u1344
{
	width: 144px;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	position: relative;
}

#u1347
{
	height: 34px;
	width: 144px;
	vertical-align: top;
	position: relative;
	background: url("../images/u1347.png") no-repeat 0px 0px;
}

#u1344:hover #u1347
{
	background: url("../images/u1347-r.png") no-repeat 0px 0px;
}

#u1334
{
	width: 144px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u1337
{
	width: 144px;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u1340
{
	height: 51px;
	width: 144px;
	vertical-align: top;
	position: relative;
	background: url("../images/u1340.png") no-repeat 0px 0px;
}

#u1337:hover #u1340
{
	background: url("../images/u1340-r.png") no-repeat 0px 0px;
}

#u1327
{
	width: 144px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u1330
{
	width: 144px;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u1333
{
	height: 51px;
	width: 144px;
	vertical-align: top;
	position: relative;
	background: url("../images/u1333.png") no-repeat 0px 0px;
}

#u1330:hover #u1333
{
	background: url("../images/u1333-r.png") no-repeat 0px 0px;
}

#u1320
{
	width: 144px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 584px;
}

#u1323
{
	width: 144px;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	position: relative;
}

#u1326
{
	height: 34px;
	width: 144px;
	vertical-align: top;
	position: relative;
	background: url("../images/u1326.png") no-repeat 0px 0px;
}

#u1323:hover #u1326
{
	background: url("../images/u1326-r.png") no-repeat 0px 0px;
}

#u1313
{
	width: 144px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 730px;
}

#u1316
{
	width: 144px;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	position: relative;
}

#u1319
{
	height: 34px;
	width: 144px;
	vertical-align: top;
	position: relative;
	background: url("../images/u1319.png") no-repeat 0px 0px;
}

#u1316:hover #u1319
{
	background: url("../images/u1319-r.png") no-repeat 0px 0px;
}

#u1306
{
	width: 144px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u1309
{
	width: 144px;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	position: relative;
}

#u1301.MuseMenuActive,#u1344.MuseMenuActive,#u1337.MuseMenuActive,#u1330.MuseMenuActive,#u1323.MuseMenuActive,#u1316.MuseMenuActive,#u1309.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1312
{
	height: 34px;
	width: 144px;
	vertical-align: top;
	position: relative;
	background: url("../images/u1312.png") no-repeat 0px 0px;
}

#u1309:hover #u1312
{
	background: url("../images/u1312-r.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u422-5
{
	z-index: 157;
	display: block;
	vertical-align: top;
	margin-left: 132px;
	margin-top: 123px;
	position: relative;
}

#u861
{
	z-index: 133;
	width: 351px;
	background-color: transparent;
	margin-left: 428px;
	margin-top: 140px;
	position: relative;
}

#registrator
{
	margin-top: 219px;
	position: relative;
}

#pu425-4
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 22px;
}

#u425-4
{
	z-index: 129;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u426-15
{
	z-index: 169;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#pu430
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 10px;
}

#u430
{
	z-index: 363;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u429-31
{
	z-index: 184;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u866
{
	z-index: 127;
	width: 351px;
	background-color: transparent;
	margin-left: 424px;
	margin-top: 31px;
	position: relative;
}

#pu460-6
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 31px;
}

#u460-6
{
	z-index: 135;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u461-11
{
	z-index: 277;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#pu454
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 17px;
}

#u454
{
	z-index: 361;
	width: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u462-22
{
	z-index: 215;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u870
{
	z-index: 125;
	width: 351px;
	background-color: transparent;
	margin-left: 424px;
	position: relative;
}

#u833-4
{
	z-index: 141;
	display: block;
	vertical-align: top;
	margin-top: 43px;
	position: relative;
}

#pu835
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 47px;
}

#u835
{
	z-index: 365;
	width: 453px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u834-12
{
	z-index: 237;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#u841-4
{
	z-index: 145;
	display: block;
	vertical-align: top;
	margin-top: 46px;
	position: relative;
}

#pu847
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 84px;
}

#u847
{
	z-index: 367;
	width: 453px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u846-12
{
	z-index: 249;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 483px;
}

#u942
{
	z-index: 357;
	width: 351px;
	background-color: transparent;
	margin-left: 424px;
	margin-top: 1px;
	position: relative;
}

#u952-4
{
	z-index: 149;
	display: block;
	vertical-align: top;
	margin-top: 62px;
	position: relative;
}

#pu957
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 79px;
}

#u957
{
	z-index: 369;
	width: 453px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u956-6
{
	z-index: 261;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 483px;
}

#pkartina
{
	width: 0.01px;
	margin-top: 46px;
}

#kartina
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u977
{
	z-index: 359;
	width: 351px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u968-4
{
	z-index: 153;
	display: block;
	vertical-align: top;
	margin-top: 30px;
	position: relative;
}

#u963-10
{
	z-index: 267;
	display: block;
	vertical-align: top;
	margin-left: 615px;
	margin-top: 70px;
	position: relative;
}

#u424-7
{
	z-index: 162;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 852px;
	left: 232px;
}

#u832-15
{
	z-index: 288;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2455px;
	left: 714px;
}

#u842-16
{
	z-index: 303;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3007px;
	left: 714px;
}

#u951-19
{
	z-index: 319;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3606px;
	left: 714px;
}

#u964-17
{
	z-index: 338;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4162px;
	left: 714px;
}

#u873
{
	z-index: 355;
	width: 351px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2961px;
	left: 524px;
}

#u981
{
	z-index: 371;
	width: 453px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4257px;
	left: 232px;
}

#raskras
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1745px;
	left: 89px;
}

#doktor
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2395px;
	left: 89px;
}

#nachinka
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2952px;
	left: 89px;
}

#podkova
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 3534px;
	left: 89px;
}

#u1539
{
	z-index: 380;
	width: 1020px;
	height: 637px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#U1546_animation
{
	width: 1020px;
	height: 637px;
	border: none;
}

#u246
{
	z-index: 381;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u246_clip
{
	overflow: hidden;
	width: 87px;
	height: 86px;
}

#u246_img
{
	margin-bottom: -2px;
}

#u1391-3
{
	z-index: 383;
	width: 1200px;
	min-height: 174px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 100px;
}

#u420-4
{
	z-index: 386;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 481px;
}

#pu1477
{
	width: 0.01px;
	padding-bottom: 507px;
	margin-right: -10000px;
	margin-top: 70px;
	margin-left: 1126px;
}

#u1477
{
	z-index: 392;
	width: 66px;
	height: 46px;
	background-color: #7F7F7F;
	position: fixed;
	top: 70px;
	left: 50%;
	margin-left: 526px;
}

#u1483
{
	z-index: 390;
	width: 57px;
	background-color: transparent;
	position: fixed;
	top: 125px;
	left: 50%;
	margin-left: 529px;
}

#u1481
{
	z-index: 397;
	width: 57px;
	background-color: transparent;
	position: fixed;
	top: 192px;
	left: 50%;
	margin-left: 527px;
}

#u1485
{
	z-index: 399;
	width: 57px;
	background-color: transparent;
	position: fixed;
	top: 260px;
	left: 50%;
	margin-left: 527px;
}

#u1487
{
	z-index: 401;
	width: 57px;
	background-color: transparent;
	position: fixed;
	top: 325px;
	left: 50%;
	margin-left: 527px;
}

#u1491
{
	z-index: 407;
	width: 57px;
	background-color: transparent;
	position: fixed;
	top: 390px;
	left: 50%;
	margin-left: 527px;
}

#u1489
{
	z-index: 403;
	width: 57px;
	background-color: transparent;
	position: fixed;
	top: 456px;
	left: 50%;
	margin-left: 527px;
}

#u1479
{
	z-index: 405;
	width: 57px;
	background-color: transparent;
	position: fixed;
	top: 521px;
	left: 50%;
	margin-left: 527px;
}

#u1476-4
{
	z-index: 393;
	width: 45px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	position: fixed;
	top: 85px;
	left: 50%;
	margin-left: 540px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

